@import url(https://fonts.googleapis.com/css2?family=Roboto:wght@200;300;400;600;700&display=swap);

:root {
    --color-bg: #ffffff;
    --color-t-white: #556178;/*специальный текст типа на кнопках менюили других на белом фоне*/
    --color-t-blue: #fffffff5;/*специальный текст типа на кнопках менюили других на синем фоне*/
    --color-white: #f1f6fffa;
    --t-shadow-h1: 0px 0px 6px #00000042;/*тень для белых заголовков и разных витов текста*/
    --t-shadow-h2: 0px 0px 4px #00000042;
    --t-shadow-t: 0px 0px 3px #00000040;
    --t-shadow-p: 0px 0px 2px #00000042;
    --b-shadow-opac: 1px 1px 9px rgba(50, 50, 50,.19);
    --border-opac: 1px solid #ffffff2e;
    --gradient: linear-gradient( 72deg, var(--color-bar), var(--color-bg) );
    --color-bg-fr: #dfd8cd;
    --color-txt: #333;
}
body {
    font-family: 'Roboto';
    overflow-y: scroll;
    overflow-x: hidden;

}
.wrap {
    margin: 0;
}
main {
    font-family: inherit;
    display: flex;
    /*padding: 15px 15px 24px 15px;*/
    flex-direction: column;
    gap: 48px;
    overflow: hidden;
    height: 65vh;
    position: relative;
    z-index: 1;
    background: #3360b6;
    background: transparent;
    margin: 15px;
}
p.p-head-sma {
    font-family: 'Roboto Condensed' !important;
    font-weight: 200;
    position: absolute;
    left: 0;
    top: 120px;
}
.road {
    position: absolute;
    top: -90px;
    width: 100%;
    right: -20%;
    z-index: 3;
}
svg#Capa_1 {
    width: 100%;
    height: 100%;
    display: block;
    fill: #ffffff30;
}
.video-top-clip[data-v-d77gdec7] {
    position: absolute;
    top: -1px;
    right: 0;
    z-index: 3;
}
.video-bottom-right-clip[data-v-d77gdec7] {
    position: absolute;
    bottom: 61px;
    right: 0;
    z-index: 3;
}
.video-bottom-left-clip[data-v-d77gdec7] {
    position: absolute;
    bottom: -4px;
    left: 0;
    z-index: 3;
}
.header__back.hb3 {
    position: absolute;
    background: #3360b6;
    background: var(--color-bg-fr);
    width: 100%;
    height: calc(65vh - 168px);
    top: 168px;
    border-radius: 50px;
    border-top-right-radius: 0;
}
#main-prd .header__back.hb3{
    width: 70%;
    height: calc(80vh - 168px);
    right: 0;
    left: auto;
    z-index: 3;
}
.header__back.hb2 {
    right: 0 !important;
    left: auto;
    background: #3360b6;
    background: var(--color-bg-fr);
    border-top-left-radius: 50px;
    width: 829px;
}
.header__back.hb1 {
    width: 100%;
}
.header__back {
    position: absolute;
    background: var(--color-bg);
    width: 1051px;
    height: 168px;
    top: 0;
    z-index: 2;
    left: 0;
}
.treug {
    width: 100px;
    height: 101px;
    position: absolute;
    transform: rotate(45deg);
    background: #3360b6;
    background: var(--color-bg-fr);
    bottom: -68px;
    left: -40px;
}
.krug {
    width: 100px;
    height: 100px;
    position: absolute;
    transform: rotate(45deg);
    background: var(--color-bg);
    bottom: -1px;
    left: -100px;
    border-radius: 50%;
}
.menu__border__button[data-v-88ufd41o] {
    padding: 9px 10px;
    font-family: 'Roboto Condensed';
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    letter-spacing: 0;
    background-color: rgb(20 82 199);
    background-color: transparent;
    border: 1px solid var(--color-txt);
    box-shadow: 0px 0px 4px #fff;
    border-radius: 20px;
    width: 100%;
    transition: all .3s ease;
    color: var(--color-txt);
    cursor: pointer;
    min-width: 130px;

}
header:after{
	display:none;
}
.header__logo[data-v-5yhh528u] {
    display: flex;
    cursor: pointer;
    gap: 12px;
    padding: 0;
    align-items: center;
}
.header__nav[data-v-5yhh528u] {
    display: grid;
    display: flex;
    grid-template: auto/1fr 1fr;
    width: 100%;
    margin-left: -1rem;
}
.mo-steps-div .arrow {
    width: 111px;
    height: 47px;
    overflow: hidden;
    position: relative;
    margin: -2px auto 0;
    display: none;
}



.mo-steps-div .arrow .inner {
 width: 0;
    height: 0;
    border-right: 46px solid #ffffff00;
    border-top: 30px solid rgb(147 126 115);
    border-left: 46px solid #dbcece00;
    position: absolute;
}
/*
.charla__border__button[data-v-88ufd41o] {
    padding: 9px 10px;
    font-size: 12px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0;
    background-color: rgb(30 92 211);
    border: 1px solid #184485ad;
    box-shadow: 0px 0px 4px #18335c1a;
    border-radius: 20px;
    width: 100%;
    transition: all .3s ease;
    color: #ffffff;
}
*/
.menu__button[data-v-gz8cc25w] {
    padding: 9px 10px;
    font-family: 'Roboto Condensed';
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    letter-spacing: 0;
    background-color: transparent;
    border: 1px solid var(--color-txt);
    border-radius: 20px;
    width: 100%;
    transition: all .3s ease;
    color: var(--color-txt);
    cursor: pointer;
    min-width: 130px;
}
.header__nav__group.hng-one {
    display: grid;
    grid-template: auto/1fr 1fr;
}
.header__nav__group {
    display: grid;
    grid-template: auto/1fr 1fr 1fr;
    gap: 16px;
    padding: 0 24px;
    width: 100%;
}
.header[data-v-5yhh528u] {
    display: grid;
    grid-template-columns: auto 1fr;
    position: relative;
    margin: 0 auto;
    left: 0;
    top: 15px;
    padding: 0 0 24px 0px;
    z-index: 6;
    width: 100%;
    width: calc(100vw - 376px);
    transform: translateZ(0);
    align-items: center;
    background: transparent;
}
.icons[data-v-95g1sz85] {
    position: absolute;
    display: grid;
    place-items: center;
    right: 20px;
    top: 24px;
    width: 72px;
    height: 65vh;
    z-index: 2;
}
 .ma-prd .icons[data-v-95g1sz85]{
height: 85vh;
}
.icons__wrapper[data-v-95g1sz85] {
    position: relative;
    height: 100%;
}.account[data-v-95g1sz85] {
     position: absolute;
     right: 50%;
     transform: translate(50%);
     top: 0;
     z-index: 9999;
     background-color: transparent;
     width: 72px;
     height: 72px;
     border-radius: 0 0 0 44px;
     padding: 8px 8px 24px 24px;
 }
#p-zd {
    font-size: 16px;
    color: #787878 !important;
    margin: auto;
    width: 350px;
    text-align: center;
}
#cta-n .sb-tel a {
    color: rgb(147 126 115);
    font-size: 2.5rem;
}
.topRound {
    background: rgb(147 126 115) !important;
}
.log__modall {
    border: 3px solid rgb(147 126 115) !important;
}
select.select_vykup {
    background: rgb(147 126 115) !important;
        border-color: rgb(147 126 115) !important;
}
.bl_btn p {
    /*color: #937e73a8 !important;
    opacity: 1 !important;
    filter: alpha(opacity=100);*/
}
 /*
select {
    width: 100%;
    padding: 12px;
    border: 0 !important;
    background-color: #fbfcfe;
    
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2212%22%20height%3D%2212%22%20viewBox%3D%220%200%2012%2012%22%3E%3Ctitle%3Edown-arrow%3C%2Ftitle%3E%3Cg%20fill%3D%22%23000000%22%3E%3Cpath%20d%3D%22M10.293%2C3.293%2C6%2C7.586%2C1.707%2C3.293A1%2C1%2C0%2C0%2C0%2C.293%2C4.707l5%2C5a1%2C1%2C0%2C0%2C0%2C1.414%2C0l5-5a1%2C1%2C0%2C1%2C0-1.414-1.414Z%22%20fill%3D%22%23000000%22%3E%3C%2Fpath%3E%3C%2Fg%3E%3C%2Fsvg%3E");
    background-size: .6em;
    background-position: calc(100% - 1.3em) center;
    background-repeat: no-repeat;
    font-size: 1.1rem;
}
select::-ms-expand {
    display: none;
}
*/
.filter__wrapper[data-v-95g1sz85],.fw-open {
    padding: 0px 19px;
    display: flex;
    justify-content: end;
    cursor: pointer;
}
.fw-open img,
.filter__wrapper img {
    width: 45px;
    height: 45px;
    opacity: .9;
    filter: alpha(opacity=90);
}
#kr-svg{
    display: none;
}
/*.geo__wrapper img {
    width: 48px;
    height: 48px;
    opacity: .9;
}*/
.mo-div-tpsvgmo-one:after{
    background-image: url(/themes/smarkapp/assets/img/icons/checkk-b.svg);
    background-position: 95% 5%;
    background-size: 45%;
}.mo-div-tpsvgmo-two:after{
    background-image: url(/themes/smarkapp/assets/img/icons/locationz.svg);
     background-position: 95% 9%;
     background-size: 40%;
}.mo-div-tpsvgmo-three:after{
    background-image: url(/themes/smarkapp/assets/img/icons/koshel-b.svg);
      background-position: 95% 5%;
      background-size: 40%;
}
.mdto:after {
    content: "";
    opacity: 0.3;
    position: absolute;
    z-index: 9;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
   /* background-size: 80%;
    background-repeat: no-repeat;
    background-position: 200% -50%;*/
    background-repeat: no-repeat;

}
.geo__wrapper p{
    background-image: url(/themes/smarkapp/assets/img/icons/checkk.svg);
    width: 68px;
    background-size: cover;
    height: 68px;
}
.geo[data-v-95g1sz85] {
    position: absolute;
    border-radius: 44px 0 0 0;
    /*padding: 24px 8px 8px 24px;*/
    padding: 22px 0px 0px 21px;
    width: 72px;
    height: 72px;
   /* right: 50%;
    transform: translate(calc(50% + 1px));*/
    bottom: 75px;
    background-color: transparent;
    z-index: 1;
}
.geo__wrapper[data-v-95g1sz85] {
    background-color: transparent;
    cursor: pointer;
    display: flex;
    width: 59px;
    height: 39px;
    justify-content: center;
    align-items: center;
    /*padding: 12px 9px;*/
    border-radius: 24px;
    transition: all .3s ease;
}
#section-docs h3.section__title{
	display: block;
	font-size: 1.3rem;
    font-weight: 700;
    z-index: 2;
    background-color: #dfd7cd;
}
span.rocket {
    background-image: url(/themes/smarkapp/assets/img/icons/rocket.svg);
    background-size: cover;
    width: 2rem;
    height: 2rem;
    margin-right: 0.5rem;
    margin-top: 0.3rem;
}
body.page-utp-torgprom-2.land-utp .div-input-vykup input{
color: #2c2c2c;	
}
.di-img {
    display: flex;
}
/**
стили большой тройки категорий
 */
ul.products.columns-4 {
    display: flex;
}
.div-wr-img-vy {
    width: calc(67% - 60px);
}
.wc-products {
    max-width: calc(50% + 140px);
    height: auto;
    background: var(--color-bg);
    border-top-left-radius: 50px;
    z-index: 5;
    margin-top: -80px;
    margin-left: auto;
    position: relative;
    padding: 30px 0;
}
.msd-pos.mp-top {
   /* position: absolute;
    top: 30px;
    z-index: 9999;
    transform: none;
    width: 120px;
    height: 80px;
    padding: 0;*/
    position: fixed;
    cursor: pointer;
    top: 0;
    left: 15px;
    z-index: 9999;
    transform: none;
    width: 79px;
    height: 83px;
    padding: 0;
    border-bottom-right-radius: 5rem;
    border-bottom-left-radius: 5rem;
    border-top-right-radius: 0;
    background: #dfd8cd;
    border: 1px solid #fff;
    border-top: 0;
}
img#mp-top-svg {
    height: 37px;
    margin: 18px 0 0 0px;
    /*opacity: .7;
    filter: alpha(opacity=70);*/
}
.msd-pos {
   position: relative;
    max-width: 600px;
    width: max-content;
    top: 50%;
    background: #e1c7c7;
    padding: 0.9rem 1.1rem;
    transform: translateY(-50%);
    border-bottom-right-radius: 5rem;
    border-top-right-radius: 5rem;
}
.mo-steps-div {
    position: relative;
}
.ms-n-wp {
    display: flex;
}
.img-mdt{
	border-radius: 1.5rem;
    transform: rotate(180deg);
}
.mdto{
	position:relative;
    border-radius: 1.5rem;
    overflow: hidden;
}
p.p-mdton-bott {
    /*position: absolute;
    font-size: 1.2rem;
    font-weight: 900;
    margin-top: -3.2rem;
    color: rgb(147 126 115);
    color: #bdae90;
    color: #2e2c2c;
    color: #bdae90e0;
    color: #c5bcaaed;
    right: 0;
    margin-right: 2rem;*/
    position: absolute;
    font-size: 1.2rem;
    font-weight: 900;
    color: var(--color-txt);
    left: 0;
    margin-left: 1.5rem;
    top: 0;
    margin-top: 1.6rem;
}
p.p-mdton-top {
  /*  font-family: 'Roboto Condensed' !important;
    position: absolute;
    width: 220px;
    top: 0;
    margin-top: 1.2rem;
    left: 46%;
    transform: translateX(-50%);
    font-size: 1.1rem;
    font-weight: 700;
    color: #bdae90e0;
    color: #c5bcaaed;*/
    font-family: 'Roboto Condensed' !important;
    position: absolute;
    width: 220px;
    bottom: 0;
    margin-bottom: 1.2rem;
    left: 20%;
    font-size: 1.1rem;
    font-weight: 700;
    color: var(--color-txt);
}
.page-utp-torgprom-2.land-utp .bltn-bri img {
    opacity: .2;
}


.page-utp-torgprom-2.land-utp .calc-countfil .bl_btn img {
    opacity: .2;
    display: none;
}
.page-utp-torgprom-2 .logo {
    width: 113px;
    height: auto;
    margin-right: 32px;
    /*opacity: .75;
    filter: alpha(opacity=75);*/
    position: relative;
}
.page-utp-torgprom-2 .hdr-text p.hdr-name{
	display:none;
}
.page-utp-torgprom-2.land-utp .times__item {
    margin: 20px 0;
    height: auto;
}
.page-utp-torgprom-2 .hdr-text p{
	font-weight: 700;
    font-size: 2.4rem;
    font-family: 'Roboto Condensed' !important;
    color: rgb(147 126 115);
    color: rgb(225 198 198);
    color: #333;
    line-height: 1;
}
svg#treug-svg {
    position: relative;
    display: block;
    width: 250px;
    margin: auto;
}
text.question-text {
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 14rem;
    fill: black;
    pointer-events: none;
}
#section-docs svg {
    display: block;
    width: 250px;
    margin: auto;
    margin-bottom: -1rem;
}
.logo svg {
    width: 130px;
    height: auto;
    display: block;
    margin-top: -10px;
}
.page-utp-torgprom-2 .times__block .times__row {
    margin-bottom: 0;
}
.page-utp-torgprom-2 .times__item{
	align-items: flex-start;
}
.page-utp-torgprom-2.land-utp p.pred-pd {
    font-weight: 400;
}
.page-utp-torgprom-2.land-utp .times__item .item__title {
    font-size: 1.15rem;
    font-weight: 400;
    color: #333;
}
.page-utp-torgprom-2 li.tovar__text-item {
    font-family: 'Roboto' !important;
    font-size: 1.15rem;
    font-weight: 400;
    list-style: square;
    list-style-position: inside;
}
.page-utp-torgprom-2 .times__row {
    max-width: unset;
}
.page-utp-torgprom-2 .times__block{
	display: block;
}
.page-utp-torgprom-2 .times__item .item__round{
	position: relative;
    min-width: 1.8rem;
    max-width: unset;
    height: unset;
    border-radius: 0;
    background: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-right: unset;
}
.mo-div-tpsvgmos {
    display: flex;
    padding: 0.3rem 2rem;
    gap: 1rem;
}
.hdr-text {
/*	margin-right: 2rem;*/
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-10%, -50%);
}
.page-utp-torgprom-2 .titlemo h1 {
    font-weight: 300;
    font-size: 2rem;
    text-shadow: 0 0 3px #d3c3a56b;
    color: var(--color-txt);
}
.titlemo{
    position: absolute;
    z-index: 5;
    color: #fff;
    margin-left: auto;
    right: 0;
    max-width: 650px;
    top: 135px;
    margin-right: 77px;
}
.page-utp-torgprom-2 .titlemojun h2 {
    font-weight: 300;
    font-size: 2rem;
    text-shadow: 0 0 3px #d3c3a56b;
    color: var(--color-txt);
    letter-spacing: inherit;
}
.titlemo p,
.titlemojun p,
.titlemojun p strong,
.titlemo p strong{
    font-family: 'Roboto';
    font-size: 1.15rem;
    line-height: 1.5;
    text-shadow: 0 0 3px #d3c3a56b;
    color: var(--color-txt);
    font-weight: 400;
}

.titlemojun {
    position: absolute;
    z-index: 5;
    color: #fff;
    margin-left: auto;
    left: 0;
    max-width: 650px;
    max-width: 45%;
    bottom: 53px;
    margin-left: 77px;
}
.mo-steps-div {
    position: relative;
}
.mo-steps-div p {
    font-weight: 400;
    font-size: 1.2rem;
    color: var(--color-txt);
    text-shadow: 0px 0px 3px #ffffff36;
}
.bg-line {
    background-image: url(/themes/myagkoff/assets/img/special/background-line.svg);
    width: 100vw;
    height: 100vh;
    position: absolute;
    z-index: 4;
    opacity: .05;
    filter: alpha(opacity=5);
}
.main-cats.main-mo h3 {
    /*transform: rotate(270deg);
    transform-origin: left;
    position: absolute;
    top: 240px;
    left: 0;
    color: #333;*/
    position: relative;
    color: #333;
    margin: 1rem 0 0.3rem;
}
.main-cats .price-cart {
    margin-top: -2rem;
}

.main-cats li{
    list-style: none;
}

	body.page-utp-torgprom-2.land-utp .zvonok form input{
		color: var(--color-txt);
	}
/**
про фильтр
*/
    
      .placeholder {
    position: relative;
    width: fit-content;
    height: auto;
    display: flex;
    flex-wrap: wrap;
}
     .filter-element {
    position: relative;
    width: 100px;
    height: 50px;
        background: #d6e0f34a;
    margin: 5% 6%;
    border-radius: 0.5rem;
}

      .shimmer {
        overflow: hidden;
        position: relative;
      }

      .shimmer::before {
        content: "";
        position: absolute;
        background: linear-gradient(
          90deg,
          rgba(255, 255, 255, 0) 0%,
          rgba(255, 255, 255, 0.4) 50%,
          rgba(255, 255, 255, 0) 100%
        );
        background:#3d68b921;
        height: 100%;
        width: 100%;
        z-index: 1;
        animation: shimmer 1s infinite;
      }

      @keyframes shimmer {
        0% {
          transform: translateX(-100%);
        }
        100% {
          transform: translateX(100%);
        }
      }

/**
конец фильтра
*/
p.fi-svg:after {
    content: "";
    top: 1px;
    left: 20px;
    width: 46px;
    height: 46px;
    background: #333;
    position: absolute;
    z-index: -1;
    border-radius: 50%;
}
.geo__wrapper p:after {
    content: "";
    top: 21px;
    left: 30px;
    width: 40px;
    height: 42px;
    background: #333;
    position: absolute;
    z-index: -1;
    border-radius: 50%;
}
.fi-svg{
    background-image: url(/themes/smarkapp/assets/img/icons/info-circle-fill-b.svg);
    width: 48px;
    background-size: cover;
    height: 48px;
}

.bottom-menu{
	display: none;
}
div#zvon {
    max-width: 1280px;
    margin: auto;
    display: flex;
    align-items: center;
    flex-direction: column;
}
form.vykup_lid {
    max-width: 430px;
    margin: auto;
}
@media screen and (min-width: 1660px) {
    path#pathroad {
        fill: #e1c6c691;
    }
}
@media screen and (min-width: 1421px) {
    /*.icons.ic-nav-scroll {
        position: fixed;
        display: grid;
        place-items: center;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        width: 62px;
        height: 135px !important;
        z-index: 9;
        background: #e1c6c600;
        border-bottom-left-radius: 1rem;
        border-top-left-radius: 1rem;
        border: 2px solid #1c1c1c;
        border-right: 0;
    }*/
    body.page-utp-torgprom-2.land-utp {
        background: var(--color-bg);
    }
    section#sentencia {
    left: 50%;
    position: relative;
    transform: translateX(-50%);
    z-index: 2;	
    }
    section#sentencia2 {
        background: #dfd8cd;
    }
    section#curviez {
        margin-bottom: -1rem;
    }
    svg#hero-curve-start3 {
        fill: #dfd8cd;
    }
    section#cta-n {
        background: #dfd8cd;
        padding: 5rem 0;
    }
    #cta-n > p {
        font-weight: 600;
        width: 100%;
        margin: 2.5rem;
    }
    .co-relative {
        position: relative;
        display: flex;
        flex-direction: column-reverse;
    }
    #cta-n .soz__block {
        width: 100%;
        margin: 0;
    }
    form.vykup_form1.vykup_lid {
        display: flex;
        flex-direction: column;
        height: 100%;
        justify-content: space-between;
    }
    div#zvon {
        width: 100%;
        margin: auto;
        display: flex;
        flex-direction: row;
        gap: 1rem;
    }
    .zv-vykup, .co-relative {
        width: calc(100% / 3);
        height: 715px;
    }
    #sentencia .container p {
        margin: 3rem 0;
        background-color: #fff;
        z-index: 3;
        position: relative;
    }
    #sentencia .container {
        max-width: 1200px;
    }
    .perehod .kroshka.krk-fore {
        top: -47%;
        left: 0;
        position: absolute;
        /*opacity: .8;*/
        width: 659px;
        height: 557px;
        background-image: url(/themes/smarkapp/assets/img/figur/kroshka4.svg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        /*new reshenie*/
        left: 50%;
    transform: translateX(-50%);
        
    }
    .perehod.pereh-bott .kroshka.krk-fore {
        top: 0;
        height: 600px;
    }
    .perehod.pereh-bott {
        z-index: 2;
        display: flex;
        align-content: flex-end;
        align-items: center;
        height: 350px;
        overflow: hidden;
    }
    .perehod {
        position: relative;
        /*width: 650px;*/
        width: 100%;
        height: 250px;
        margin: auto;
        z-index: -1;
    }
    p.kroshka.krk-one {
        position: absolute;
        opacity: .8;
        width: 583px;
        height: 344px;
        background-image: url(/themes/smarkapp/assets/img/figur/kroshka.svg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        right: 83px;
    }
    p.kroshka.krk-two {
        position: absolute;
        opacity: .8;
        width: 583px;
        height: 344px;
        background-image: url(/themes/smarkapp/assets/img/figur/kroshka2.svg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        left: 83px;
    }
    p.kroshka.krk-three {
        position: absolute;
        /*opacity: .8;*/
        width: 670px;
        height: 276px;
        background-image: url(/themes/smarkapp/assets/img/figur/kroshka22.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        left: -49px;
        top: 152px;
    }
    p.pila.pila-one {
        position: absolute;
        height: 100%;
        height: 589px;
        width: 204px;
        background-image: url(/themes/smarkapp/assets/img/figur/wave-ha1.svg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        left: 440px;
    }
    p.pila.pila-two {
        position: absolute;
        height: 100%;
        height: 589px;
        width: 204px;
        z-index: 2;
        background-image: url(/themes/smarkapp/assets/img/figur/wave-ha.svg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        left: 605px;
    }
    img.bc-br-l {
        position: absolute;
        top: -.31%;
        left: -.31%;
        width: 20%;
        transform: rotate(270deg);
    }
    .picon {
        position: absolute;
        width: 180px;
        top: 0;
        display: block;
        right: 0;
        margin-right: -1rem;
        margin-top: -1rem;
        height: 180px;
        background-size: cover;
    }
    .picon.rro{
        background-image: url(/themes/smarkapp/assets/img/icons/rrocket.svg);
    }
    .picon.sset{
        background-image: url(/themes/smarkapp/assets/img/icons/sset.svg);
    }
    .picon.serrv{
        background-image: url(/themes/smarkapp/assets/img/icons/serrv1.svg);
        left: 0;margin-right: unset;
        margin-left: -1rem;
    }
    .wrap-img-t3 img {
        width: 50%;
        border-radius: 1rem;
        opacity: .8;
    }
    .block-content {
        position: relative;
        width: 100%;
        padding: 3rem;
        height: auto;
        border-radius: 2rem;
        background: #dfd7cd;
        margin: 2rem auto;
    }
    img.bc-br {
        position: absolute;
        top: -.31%;
        right: -.31%;
        width: 20%;
    }
    .wrap-img-t3 {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .wrap-img-t3 h3 {
        width: 50%;
    }
    .premain .container {
        display: flex;
        -webkit-box-align: center !important;/*для всего сайта импортант убрать*/
        align-items: center !important;/*для всего сайта импортант убрать*/
        -webkit-box-pack: justify !important;/*для всего сайта импортант убрать*/
        -ms-flex-pack: justify !important;/*для всего сайта импортант убрать*/
        gap: 2rem;
        justify-content: center !important;/*для всего сайта импортант убрать*/
    }
    .div-wr-img-vy {
        width: unset !important;/*для всего сайта импортант убрать*/
    }
    .h3-div-vyk{
        display: none !important;/*для всего сайта импортант убрать*/
    }
	.calc-countfil .bl_btn p,
    #cta-n h3.section__title,
    .bl_btn p{
		color: #333 !important;/*для всего сайта импортант убрать*/
	}
    .bl_btn {
        background: transparent !important;/*для всего сайта импортант убрать*/
    }
	.calc-countfil .bl_btn,
	.calc-radius input[type="number"],
	select#select-fcity{
    
    background: #dfd8cd!important;/*для всего сайта импортант убрать*/
	}
    #otsenka-prod{
       overflow: hidden;
    position: relative;
    padding: 8rem 0;
    margin-bottom: unset;
    }
    #curves {
   width: 100vw;
    margin-bottom: -4.6rem;
    position: relative;
    }
    #curvez{
     position: relative;
    width: 100%;
    height: auto;
    margin-bottom: unset;
    margin-top: -81px;
    }
    svg#hero-curve-start {
        fill: #fff;
        transform: rotate(180deg);
    }
    svg#hero-curve-start2 {
        fill: #fff;
    }
    .bg-svg-3 {
        background-image: url(/themes/smarkapp/assets/img/blob-scene-haikei.svg);
        width: 100vw;
        height: 100vw;
        left: 0;
        position: absolute;
        background-repeat: no-repeat;
        background-size: contain;
        z-index: -1;
        bottom: 0;
    }
    }
    .page-utp-torgprom-2.land-utp #cta-n .soz__block {
        background: #c7c0b6;
    }
    .page-utp-torgprom-2.land-utp #cta-n .zvonok {
        background: #c7c0b6;

    }
    .page-utp-torgprom-2.land-utp .faq-section label {
        font-weight: 400;
        cursor: pointer;
        background: #c7c0b6;
        color: #333;
        border-left: 9px solid #e1c6c6;
    }
    body.page-utp-torgprom-2.land-utp .div-input-vykup input {
        color: #333;
        background: #c7c0b6;
    }
}
@media screen and (min-width: 660px) {
    a, a:hover, a:visited {
        text-decoration: none;
    }
    *, :after, :before {
        box-sizing: border-box;
    }
}
/**
Здесь морда главной - меню и тд надо сворачивать в мобайл или промежуточное состояние
 */
@media screen and (max-width: 1728px) {
.page-utp-torgprom-2 .titlemo h1 {
    text-align: right;
}
.titlemo p, .titlemojun p, .titlemojun p strong, .titlemo p strong {
    font-size: 1rem;
}
.page-utp-torgprom-2 .titlemojun h2 {
    font-size: 1.8rem;
}
p.p-head-sma {
    font-size: 1.1rem;
}
.msd-pos {
    max-width: 500px;
}
.mo-steps-div p {
    font-size: 1rem;
}
p.p-mdton-top{
	font-size: 1rem;
	width:190px;
}
p.p-mdton-bott{
	font-size:1.1rem;
}
}
@media screen and (max-width: 1420px) {
	.road,
	.header__back.hb3,
	.treug,
	.krug,
	.header__back.hb2,
	.header__nav[data-v-5yhh528u],
	.icons[data-v-95g1sz85],
	.msd-pos.mp-top,
	.page-utp-torgprom-2 .hdr-text p,
	.video-top-clip[data-v-d77gdec7],
	.video-bottom-right-clip[data-v-d77gdec7],
	.topRound{
		display: none;
	}
    body {
        background: #2e2c2c;
    }
	
    span.rocket {
        background-image: url(/themes/smarkapp/assets/img/icons/rocket-w.svg);
        width: 3.2rem;
        height: 2.7rem;
        margin-top: 0.6rem;
    }
    .bmw-brif{
        background-image: url(/themes/smarkapp/assets/img/icons/locate.svg);
        width: 48px;
        background-size: cover;
        height: 48px;
        display: block;
    }

    .bmw-setting{
        background-image: url(/themes/smarkapp/assets/img/icons/menu-mm.svg);
        width: 48px;
        background-size: cover;
        height: 48px;
        display: block;
    }
    .bmw-setting-close{
        background-image: url(/themes/smarkapp/assets/img/icons/closeModalLand.svg);
        width: 17px;
        background-size: cover;
        height: 17px;
        display: inline-block;
    }
    .bmw-ohvat{
        background-image: url(/themes/smarkapp/assets/img/icons/checkk-b.svg);
        width: 64px;
        background-size: cover;
        height: 64px;
        display: block;
    }
    .bmw-inf{
        background-image: url(/themes/smarkapp/assets/img/icons/info-circle-fill-bb.svg);
        width: 48px;
        background-size: cover;
        height: 48px;
        display: block;
    }
.bottom-menu{
    display: block;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: auto;
    /*background: #202020e0;*/
    background-color: hsla(0,0%,100%,.1);
    backdrop-filter: blur(7px);
    z-index: 9;
    box-shadow: 0px 0px 8px #0000003b;
}
.bo-menu-wrap{
    overflow: hidden;
    height: 72px;
}
    .list-bo-menu{
        height: 72px;
        display: flex;
        justify-content: space-around;
        align-items: center;
        opacity: .6;
        filter: alpha(opacity=60);
        position: relative;
        overflow: hidden;
        transition: all 0.3s ease-in-out;
    }
    .li-bmenu{
        list-style: none;
        }
    li.li-bmenu-li.lbl-cl {
        width: 100px;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        order: -1;
        margin-left: -50px;
        cursor: pointer;
    }
    .list-b-m-list {
        bottom: 150px;
        position: relative;
        height: 0;
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        align-content: space-around;
       /* opacity: .6;
        filter: alpha(opacity=60);*/
        transition: all 0.3s ease-in-out;
    }
    li.li-bmenu-li {
        font-size: 1rem;
        list-style: none;
        font-family: 'Roboto Condensed';
        font-weight: 700;
    }
.header[data-v-5yhh528u] {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: flex-end;
    padding: 0 0 18px 0;
    width: 100%;
}
.hdr-text{
	display: none;
}
.page-utp-torgprom-2 .logo {
    width: 93px;
    height: 62px;
    margin-right: 20px;
}
p.p-head-sma{
	position: relative;
	left: auto;
    top: auto;
}
.titlemo {
    position: relative;
    z-index: 5;
    color: #fff;
    margin-left: unset;
    right: auto;
    top: auto;
    margin-right: unset;
}
.titlemojun,
	.titlemo{
		max-width: calc(100% - 50px);
	}
.page-utp-torgprom-2 .titlemo h1 {
    text-align: left;
    color: #d9c7a5e3;
}
.titlemo p, .titlemojun p, .titlemojun p strong, .titlemo p strong {
    font-size: 1.2rem;
    color: #d9c7a5e3;
}
.titlemojun {
    position: relative;
    z-index: 5;
    color: #fff;
    left: auto;
    bottom: unset;
    margin-left: unset;
}
.page-utp-torgprom-2 .titlemojun h2 {
    font-size: 2rem;
    color: #d9c7a5e3;
}
.wrap {
    margin: 0 4%;
}
.ms-n-wp {
    display: block;
    margin-top: 4rem;
}
.wc-products {
    max-width: unset;
    height: auto;
    background: transparent;
    border-top-left-radius: 0;
    z-index: 5;
    margin-top: unset;
    margin-left: auto;
    position: relative;
    padding: 30px 0;
}
.msd-pos {
    position: relative;
    max-width: 600px;
    width: 600px;
    top: unset;
    background: rgb(147 126 115);
    padding: 0.9rem 1.1rem;
    transform: unset;
    border-bottom-right-radius: 0;
    border-top-right-radius: 2rem;
    border-top-left-radius: 2rem;
    margin: auto;
    box-shadow: 0px 0px 31px #c9b8af24;
}
.mo-steps-div .arrow{
	display:block;
}
.mo-div-tpsvgmos {
    display: flex;
    padding: 0.3rem 2rem;
    gap: 1rem;
    max-width: 1000px;
    margin: auto;
}
.mo-steps-div p{
	width: 430px;
    margin: auto;
    text-shadow: 0 0 3px #4423127d;
}
main{
	height: auto;
}
}
@media screen and (max-width: 1280px){
.div-wr-img-vy {
    display:none;
}
}
@media screen and (max-width: 860px) {
	.img-mdt {
    border-radius: 1.5rem;
    opacity: .13;
        filter: alpha(opacity=13);
}
	.usteps {
        position: absolute;
    width: 406px;
    height: 1080px;
    background-image: url(/themes/smarkapp/assets/img/usteps-m.jpg);
    background-size: 160%;
    background-position-y: -170%;
    left: 0;
    top: 0;
    opacity: 0.2;
        filter: alpha(opacity=20);
}
.mo-div-tpsvgmos {
    display: flex;
    padding: 1.7rem 2rem;
    gap: 1rem;
    max-width: 399px;
    margin: auto;
    flex-direction: column;
    box-shadow: 0px 0px 48px #937e7345;
    border-radius: 2rem;
    overflow: hidden;
    position: relative;
}
.mo-steps-div .arrow .inner {
    border-top: 30px solid rgb(201 184 153);
}
.msd-pos {
    background: rgb(201 184 153);
}
}
@media screen and (max-width: 680px) {
.msd-pos {
    position: relative;
    max-width: 400px;
    width: 400px;
}
.mo-steps-div p {
    width: 369px;
    font-size: 1rem;
}
.titlemo p, .titlemojun p, .titlemojun p strong, .titlemo p strong {
    font-size: 1.1rem;
}
.page-utp-torgprom-2 .titlemo h1,
.page-utp-torgprom-2 .titlemojun h2{
    font-size: 1.7rem;
}
}
@media screen and (max-width: 470px) {
	.times__row strong{
		font-weight: 800;
	}
    form.vykup_lid {
        max-width: 343px;
        margin: auto;
    }
    div#zvon {
        max-width: 470px;
        margin: auto;
        display: flex;
        align-items: center;
        flex-direction: column;
    }
	
	body.page-utp-torgprom-2.land-utp li.tovar__text-item {
    font-size: 1.1rem;
    list-style-position: outside !important;
    list-style: square;
    width: 82%;
    margin: auto;
}
	p.p-mdton-top {
    font-size: 1.1rem;
	}
.mo-steps-div p {
    width: auto;
    text-align: center;
    font-size: 1rem;
}
.msd-pos {
    width: auto;
}
p.pred-pd.pred-pdd {
    margin: 1rem;
}
#p-zd {
    width: auto;
}
p.p-head-sma {
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.2;
}
.titlemojun, .titlemo {
    max-width: 100%;
}
body.page-utp-torgprom-2.land-utp .titlemo h1, body.page-utp-torgprom-2.land-utp .titlemojun h2 {
    font-size: 1.6rem;
    margin-bottom: 0.5rem;
    line-height: 1.2;
}
.usteps{
	display: none;
}
.usteps.usteps-top {
    position: fixed;
    display: block;
    background-image: url(/themes/smarkapp/assets/img/usteps-m.jpg);
    background-size: 140%;
    background-position-y: 40%;
    background-repeat: no-repeat;
    left: 0;
    top: 0;
    opacity: 0.2;
    filter: alpha(opacity=20);
    width: 100vw;
    height: 100vh;
    z-index: -1;
}
.header__back {
    background: transparent;
}
span.pad-li-price{
	background: #d3c9b7cc;
}
.container {
    width: 100%;
}
.msd-pos {
    background: #998d784d;
}
.mo-steps-div .arrow .inner {
    border-top: 30px solid #998d784d;
}
.img-mdt {
    border-radius: 1.5rem;
    opacity: .3;
    filter: alpha(opacity=30);
}
body.page-utp-torgprom-2.land-utp .radio-tile{
	background-color: #2e2c2c87;
}
body.page-utp-torgprom-2.land-utp .bl_btn.bltn-bri,
body.page-utp-torgprom-2.land-utp select#select-fcity,
body.page-utp-torgprom-2.land-utp .calc-radius input[type="number"],
body.page-utp-torgprom-2.land-utp .calc-countfil .bl_btn,
body.page-utp-torgprom-2.land-utp #cta-n .zvonok,
body.page-utp-torgprom-2.land-utp #zvon .bl_btn{
	background: #2e2c2c87;
}
body.page-utp-torgprom-2.land-utp #cta-n .sb-tel a {
    color: rgb(187 166 155);
}
body.page-utp-torgprom-2.land-utp #cta-n h3.section__title {
    color: #c5bcaaf5;
}
body.page-utp-torgprom-2.land-utp .zvonok .zvon__footer {
    margin-top: 20px;
    font-size: 14px;
}
#cta-n .soz__block{
	background: #bdae90c4;
}
body.page-utp-torgprom-2.land-utp .div-input-vykup label{
	color: #000;
}
}